PDA

View Full Version : POLL......Patched or No Patched "FBP" install



LEXX_Luthor
10-27-2004, 08:17 PM

LEXX_Luthor
10-27-2004, 08:17 PM

PF_Coastie
10-27-2004, 08:20 PM
I think your P and F keys are mixed up on your keyboard Lexx! http://forums.ubi.com/images/smilies/16x16_smiley-tongue.gif

Korolov
10-27-2004, 08:41 PM
I intend to install the FP over the PEA+BF.

( http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif )

VW-IceFire
10-27-2004, 09:26 PM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by LEXX_Luthor:
If you installed the mixed FB+FP did you install FP over the FB/AEP Patches 2.01+2.04 or install over clean FB/AEP 2.00?
.
. <HR></BLOCKQUOTE>
Can't vote till you get the letters right way around http://forums.ubi.com/groupee_common/emoticons/icon_biggrin.gif

Athosd
10-27-2004, 09:59 PM
I applied it over the top of my existing FB:Aces v2.04 installation. Didn't encounter any problems at all - it even kept all the config and skin material.

Can't recall which, if any, aircraft were added in the 2.01 or 2.04 patches (the homepage here is no use at all - the "Game updates" link shows only a coming soon splash for PF).

If there were any new planes then I imagine a PF install over FB:AEP v2.00 might come up short in the plane set.

Salute

Athos